## golang-github-schachmat-ingo 0.0~git20170403.a4bdc07

=== debian/changelog ===
golang-github-schachmat-ingo (0.0~git20170403.a4bdc07-2) unstable; urgency=medium

  * No change, source-only rebuild.

 -- Philipp Kern <pkern@debian.org>  Fri, 15 Nov 2024 16:40:51 +0100

golang-github-schachmat-ingo (0.0~git20170403.a4bdc07-1) unstable; urgency=medium

  * Initial release (Closes: #1084119)

 -- Philipp Kern <pkern@debian.org>  Sat, 05 Oct 2024 13:26:58 +0200
