=== debian/control ===
Source: golang-github-schachmat-ingo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schachmat-ingo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schachmat-ingo.git
Homepage: https://github.com/schachmat/ingo
XS-Go-Import-Path: github.com/schachmat/ingo

Package: golang-github-schachmat-ingo-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: persistent storage for flags in go (library)
 ingo is a simple Go library helping you to persist flags in an ini-
 like config file.
